Subject: Re: Resignation Letter
From: Vaishali Sah <[email-masked]>
To: Ankur Saxena <[email-masked]>
Cc: Priya Yadav <[email-masked]>, "Pritish Nandi[LSM]" <[email-masked]>, Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 25 Aug 2017 12:28:44 +0530 (IST)

Hi Ankur, 

Your resignation has been accepted. 

Regards 
Vaishali Sah 
Sr. Executive - Human Resource 

From: "Ankur Saxena" <[email-masked]> 
To: "vaishali" <[email-masked]>, "Priya Yadav" <[email-masked]> 
Cc: "Pritish Nandi[LSM]" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, August 1, 2017 2:06:22 PM 
Subject: Re: Resignation Letter 

Hi Priya and Vaishali, 

Sorry for the calculation error. My last working day would be on Aug 22, 2017, i.e. 30 days from July 24, 2017. 

Regards, 
Ankur Saxena 
Team Leader - Operations 
Livesalesman 
Mobile 9868926835 

From: "Ankur Saxena" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]> 
Cc: "Pritish Nandi[LSM]" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "vaishali" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Sent: Monday, 24 July, 2017 15:18:28 
Subject: Resignation Letter 

Hi Saurbah sir and Deeksha ma'am, 
Livesalesman (Cherry eCommerce) 
A-72, Sector 2, Noida 201301 

I’m writing today to give my resignation and let you know that my last day with LiveSalesMan (Cherry eCommerce) will be August 23, 2017. 

I’ve enjoyed my time here at the company immensely, and will miss working with the team. I’m so grateful to have had the chance to work with you all, and I know the skills I’ve learned over the past 1 year will serve me well in my new adventure. 

Thanks again for everything. 

Best regards, 
Ankur Saxena 
Team Leader - Operations 
Livesalesman 
Mobile 9868926835